This was fixed in SVN last night. Can you update your install and try again?


On Wed, Oct 22, 2008 at 10:48 AM, Brian <[EMAIL PROTECTED]> wrote:
> When I change my authentication method to LDAP, I get this red text:
> LDAP authentication requires the python-ldap library, which is not
> installed.
> So, I used ubuntu hardy to apt-get install python-ldap -- this worked
> fine.  Then I go back to the page and select LDAP again, but it still
> has the red text.  I'm not too familiar with Python, is there a cache
> I need to reload?
> FWIW, I'm running behind apache using mod_python, and I tried doing an
> ldconfig.
> -brian
> >

You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To post to this group, send email to
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at

Reply via email to